.f_nav{
    display: flex;
    justify-content: center;
}

.nav{
            z-index: 4;
            border: 2px solid #0b1849;
            background-color: #ffffff;
            position: fixed;
            height: 55px;
            width: 85%;
            margin-bottom: 10px;
            bottom: 0;
            border-radius: 20px;
            display: flex;
            flex-direction: row;
         }
         .nav a{
            width: 100%;
            display: flex;
            justify-content: center;
            flex-direction: column;
            align-items: center;
            text-decoration: none;
         }
        .nav div{
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            /* border-left: 1px solid #007979; */
        }
        .nav div span{
            font-size: 13px;
            color: #0b1849;

        }
        .nav div svg{
            font-size: 20px;
            color: #0b1849;
        }

/* start header */

.head{
    /* position: absolute;
    top: 0; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: #0b1849; */
    background-color: #3d39fd;
    position: relative;
    padding: 10px;
    /* border-bottom: 10px solid #3863ff; */
    /* padding-top: 5px; */
}
.head .menue{
    position: absolute;
    right: 3%;
    /* background-color: #0b1849; */
}
.head .menue div{
    width: 17px;
    height: 2px;
    background-color: #ffffff;
    margin: 3px;
    
}
body>.menue{
    background-color: rgb(255, 255, 255);
    height: 100vh;
    width: 80%;
    position: fixed;
    top: 0;
    z-index: 1000;
    transform: translateX(-150%);
    /* display: none; */
    transition: all 0.5s;
}
body>.menue ul a{
    text-decoration: none;
    color: #000000;
}
body>.menue ul{
    padding: 2px;
}
body>.menue ul li{
    list-style-type: none;
    /* margin: 20px 0; */
    border-bottom: 1px solid rgb(230, 230, 230);
    /* background-color: #264edf; */
    padding: 10px ;

}

.close{
    position: absolute;
    left: 6px;
    top: 6px;

}
.head .icons_part{
    /* background-color: #fffddf; */
    /* text-align: left; */
    position: absolute;
    left: 5%;
    /* top: 0%; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}
.head .icons_part svg{
    color: #d1d1d1;
    margin: 0 10px;
}
.head h1{
    font-size: 18px;
    color: #ffffff;
    /* background-color: red; */
    margin: 0;

     text-align: center;
}
.head_div{
    /* background-color: #636363; */
    padding: 0px 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;

}
.head_div div {
    /* margin-top: 0; */
    color: #ffffff;
    display: flex;
    font-size:12px;
    justify-content: center;
    /* flex-direction: column; */
    /* background-color: aquamarine; */
}
/* end header */
header{
    display: flex;
    justify-content: start;
    /* background-color: aquamarine; */
    
}
header span{
    /* background-color: rgb(255, 195, 195); */
    padding: 10px;
    text-align: right;
    font-size: 15px;
}
@font-face {
            font-family: iransans;
            src: url('../fonts/IRANSansWeb\(FaNum\)_Light.ttf');
}
        *{
            font-family: iransans;
        }
        .box{
            /* background-color: aqua; */
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 10px 50px;
        }
        .box .phone{
            width: 80%;
            margin: 10px;
            background-color: rgba(180, 206, 255, 0.308);
            /* height: 70px; */
            border-radius: 5px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-evenly;
            padding: 10px ;
        }
        .box .phone a{
            text-decoration: none;
            color: black;
            font-size: 18px;
        }
        .box .phone svg{
            /* font-size: 10px; */
            color: #0b1849;
            width: 50px;
            height: 50px;
        }
        body{
            margin: 0;
        }
        .contact{
            margin: 10px 20px;
        }
        .tamas{
            position: relative;
            /* background-color: aqua; */
            display: flex;
            flex-direction: row;
            align-items: center;
        }
        .tamas a{
            /* background-color: blueviolet; */
            text-decoration: none;
            color: rgb(255, 255, 255);
            display: flex;
            align-items: center;
            margin-right: 10px;
        }
        .tamas svg{
            position: absolute;
            right:  0%;
            /* background-color: red; */
        }
        .tamas p{
            /* position: absolute; */
            /* right: 10%; */
            margin-right: 30px;
        }
  /* footer */
footer{
    /* background-color: #f8f8f8; */
    /* background-color: #0b1849; */
    /* background: linear-gradient(red blueviolet); */
        background: linear-gradient(to bottom , #0b1849 20%, #1a369e 100%);
color: #fffddf;
    /* height: 400px; */
    padding: 40px 20px;
    border-top:1px solid rgb(197, 197, 197) ;
    margin-top: 100px;
    padding-bottom: 200px;
}
.tazmin{
    /* background-color: #fffddf; */
    display: flex;
    align-items: center;
    flex-direction: column;
}
.f_box_tazmin{
    /* background-color: #8f8c6a; */
    margin-top: 50px;
    border-top: 1px solid gray;
padding-top: 20px;
}
.box_tazmin{
    /* background-color: rebeccapurple; */
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-top: 50px;
    /*  */
}
.box_tazmin span{
    font-size: 14px;
}
.proud span{
    font-size: 18px;
    font-weight: 900;
}
footer .tamas{
    display: flex;
    flex-direction: row;
    /* background-color: #007979; */
    align-items: center;
    justify-content: start;
}
.tamas h4{
    margin-right: 25px;
}
.ertebat{
    /* background: red; */
    border-top: 1px solid gray;
    
}
footer a{
    margin-right: 10px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    
    
}
.address{
    margin-top: 50px;
    border-top: 1px solid gray;
padding-top: 50px;

}.f_quickacces{
    margin-bottom: 50px;
}
.quickacces{
    /* background-color: red; */
    position: relative;
}
.quickacces img{
    position: absolute;
    left: 0;
}
.list{
    display: none;
}
.list li{
    margin: 5px 0;
}
/* footer */
